<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">5_45278</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2021-03-11 10:14:59</property>
  <property name="sku" type="text">5_45278</property>
  <property name="Batchcode" type="text">KWA_100229211</property>
 </properties>
 <sequence3d vangles="1" hangles="12" name="a_">
  <scales>
   <scale rows="3" tile_width="874" width="3493" value="100.0" tile_height="791" height="2372" cols="4"/>
   <scale rows="2" tile_width="873" width="1746" value="50.0" tile_height="593" height="1186" cols="2"/>
   <scale rows="1" tile_width="1024" width="1024" value="29.3" tile_height="695" height="695" cols="1"/>
   <scale rows="1" tile_width="768" width="768" value="22.0" tile_height="521" height="521" cols="1"/>
   <scale rows="1" tile_width="512" width="512" value="14.7" tile_height="347" height="347" cols="1"/>
   <scale rows="1" tile_width="256" width="256" value="7.3" tile_height="173" height="173" cols="1"/>
   <scale rows="1" tile_width="128" width="128" value="3.7" tile_height="86" height="86" cols="1"/>
  </scales>
  <images maxHeight="2372" maxWidth="3493" name="a_" ext="jpg"/>
 </sequence3d>
</orbitvu>
